@import url('htpps://fonts.gooleapis.com/css2?family=Roboto:wght@360;400&display=swap');
* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    background: #333;
    color: #fff;
    font-family: 'Roboto', sans-serif;
}

h2 {
    font-size: 45px;
    font-weight: 300;
    margin: 10px;
}

h2 span {
    font-size: 30px;
}

p {
    font-size: 20px;
}

.container {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 10px;
}

.container>div {
    cursor: pointer;
    height: 210px;
    background-size: cover;
    background-attachment: fixed;
    
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    
    transition: all 0.5s ease-in;
}

.container>div:hover {
    opacity: 0.7;
    transform: scale(0.98);
}

.container>div:nth-of-type(1) {
    grid-column: 1 / 3;
}

.container>div:nth-of-type(6) {
    grid-column: 3 / 5;
}

.container>div:nth-of-type(9) {
    grid-column: 3 / 5;
}

.container>div:nth-of-type(10) {
    grid-column: 1 / 3;
}

.bg1 {
    background: url('https://i.ibb.co/dBLbrRV/bg1.jpg');
}

.bg2 {
    background: url('https://i.ibb.co/Fb5jb3J/bg2.jpg');
    color: #333;
}